Проблема при понижении прошивки 4.1(((((

Stels-89
Новенький
Постов в этой теме: 6
Сообщения: 6
Зарегистрирован: 03 Ноябрь 2010, 17:00

Непрочитанное сообщение 03 Ноябрь 2010, 17:28

Наступила полная ж... после того как захотел перешить свой любимый iphon`4ik))))
У меня iPhone 3G(канада) разлочен мегафоном....и прошива 3.1.3 джейл) Как любой самоуверенный новичёк решил на свой страх и риск поставить прошивку 4.1 установил тунец 9.2)
Теперь с 4.1 не могу поставить ни одну иповскую програмку....wi-fi меня покинул.... благо дело хоть звонит))
Полазил по форумам скачал две прошивки iPhone1,2_3.1.3_7E18_Restore.ipsw и 3G_Lock__OS3.1.3_MODv2_Light.ipsw
Прошиваю и получаю "шнур и тунец"
И через DFU режим ни как....где то нашел что из этого состояния можно выйти с помощью програмки QuickPwn2.2.5-2)
Программа вообще не запускаеться...
Что б хоть как то пользоваться телефоном приходиться востонавливать на прошиву 4.1.....
Подскажите че можно сделать... что нужно по характеристикам напишу.... уже мечтаю хоть бы 4.1 джейлнуть....
По возможности кидайте ссылки на ПО.....Буду благодарен)
Stels-89
Новенький
Постов в этой теме: 6
Сообщения: 6
Зарегистрирован: 03 Ноябрь 2010, 17:00

Непрочитанное сообщение 03 Ноябрь 2010, 17:44

Кстати добавилась теперь и ещё одна.
Преустановил винду поставил Itunes 9.0.3.15 начал опять перешивать....и теперь даже востановить не могу....видимо надо было резервную копию сделать после переустановки винды.....
Так что надеюсь на Вашу помощь....иначе останусь с кирпичём((
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 3
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 03 Ноябрь 2010, 17:52

вы там очень сильно запутались - забудьте все и прекратите пытаться сделать джейл не предназначенными для вашей прошивки программами!!!
кастом поставить можно только поверх джейла - если хотите 4.1 то шейте через itunes на 3.1.2 и выбирайте при восстановлении как новый!!!!, потом делайте джейл [FAQ] RedSn0w 0.9 Джейлбрейк iPhone 3.1.2 (все модели) и iPod Touch (все модели) для Windows и Mac OS

потом кастом 4.1 без повышения модема Sn0wbreeze 2. Jailbreak iOS 3.1.x, 4.0.x, 4.1 в режиме DFU
Stels-89
Новенький
Постов в этой теме: 6
Сообщения: 6
Зарегистрирован: 03 Ноябрь 2010, 17:00

Непрочитанное сообщение 03 Ноябрь 2010, 17:58

Чуть не понял что такое "кастом" и где его взять....еще вот какая вещь как ни прошиваю вылетает ошибка 1015 и все тут)
И 4.1 мне совсем не нужно, хочу вернуть до 3.1.3 говорят что самый оптимал....сей час хоть что нибудь впихнуть и джейл....чтоб был полноценный телефон)) А то сей час хожу с нокиа.....но это смешно)
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 3
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 03 Ноябрь 2010, 18:21

Stels-89 писал(а):Чуть не понял что такое "кастом" и где его взять....еще вот какая вещь как ни прошиваю вылетает ошибка 1015 и все тут)
И 4.1 мне совсем не нужно, хочу вернуть до 3.1.3 говорят что самый оптимал....сей час хоть что нибудь впихнуть и джейл....чтоб был полноценный телефон)) А то сей час хожу с нокиа.....но это смешно)
1015 - это ошибка модема - он выше той прошивки, которую вы ставите
какая у вас прошивка модема?
Stels-89
Новенький
Постов в этой теме: 6
Сообщения: 6
Зарегистрирован: 03 Ноябрь 2010, 17:00

Непрочитанное сообщение 03 Ноябрь 2010, 19:08

точно не помню или 05.13.04 или 05.14.03 то выше стала чем было....сей час лежит кирпич, так что сказать точно не могу...если б я его хоть как то запустил то сказал бы)
Аватара пользователя
The Titanium One
Почетный пользователь
Постов в этой теме: 1
Сообщения: 2101
Зарегистрирован: 20 Сентябрь 2010, 12:49

Непрочитанное сообщение 03 Ноябрь 2010, 20:16

Stels-89
Новенький
Постов в этой теме: 6
Сообщения: 6
Зарегистрирован: 03 Ноябрь 2010, 17:00

Непрочитанное сообщение 04 Ноябрь 2010, 11:46

Спасибо за ссылку прога не запускаеться.....винда на ноуте зверь двд.....может из за нее....теперь точно запутался чё делать....прошива полностью слитела и даже не востанавливаеваеться....что можно предпринять....нести не куда не хочу...хочу сам разобраться....подскажите)
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 3
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 05 Ноябрь 2010, 20:26

Stels-89 писал(а):Спасибо за ссылку прога не запускаеться.....винда на ноуте зверь двд.....может из за нее....теперь точно запутался чё делать....прошива полностью слитела и даже не востанавливаеваеться....что можно предпринять....нести не куда не хочу...хочу сам разобраться....подскажите)
запустите windows в режиме совместимости с xp
Stels-89
Новенький
Постов в этой теме: 6
Сообщения: 6
Зарегистрирован: 03 Ноябрь 2010, 17:00

Непрочитанное сообщение 07 Ноябрь 2010, 21:03

Всем спасибо......решил проблему с 4.1 ... установил 10 тунец....установил прошивку версии 4.1 после чего через redsn0w_win_0.9.6b2 сделал джейл (кстати очень удобно входить в DFU c этой программки) после установки через сидию прописал репозиторий repo.hackulo.us......... и тунец перестал ругаться.....но в моём варианте на 3G ultrasn0w убил сеть и прешлось его отключать.....телефон работает гуд....но лучше было б 3.1.3....)
Ответить